Table of Contents

## Name

DMXRemoveScreen - detach a back-end screen

## Synopsis

#include <X11/extensions/dmxext.h>

    Bool DMXRemoveScreen(Display *dpy,
                         int screen);

## Description

DMXRemoveScreen() detaches the back-end screen from the Xdmx(1) server.

## Return Value

DMXRemoveScreen() returns True on success, and False if there were protocol errors, if the -addremovescreens command-line option was not specified on the Xdmx(1) command line, if the value of screen is out of range, or if the back-end screen specified by screen has already been detached.

## See Also

DMXAddScreen(3X) , DMX(3X) , Xdmx(1)

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also